#if ! defined( CLI_H )
#  define CLI_H


class CommandLineInfo : public CCommandLineInfo
{
public:
     CommandLineInfo();
	BOOL JustQuit();
     virtual void ParseParam( LPCTSTR lpszParam, BOOL bFlag, BOOL bLast );
private:
	BOOL m_justQuit;
};


#endif
